2012-08-12から1日間の記事一覧

macでemacs -nwを使うとriskyと言われる

mac osxには標準でnw版のemacs 22が入っているのだが、init.elに23用のプラグインが入ってるとエラーになります。 こんなかんじでsignal(error ("Unknown keyword :risky")) error("Unknown keyword %s" :risky) custom-handle-keyword(package-load-list :r…